> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Gói vay bổ trợ

> Lấy chi tiết gói vay bổ trợ của tài khoản margin.



## OpenAPI

````yaml /vi/openapi/tcbs.v1.openapi.yaml get /campaign-management/v1/margin/subscription/{accountNo}/addons/detail
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
tags:
  - name: authentication
    description: Xác thực và cấp token truy cập.
    x-group: Xác thực
  - name: account
    description: Thông tin tài khoản, tài sản và hạn mức.
    x-group: Tài khoản
  - name: market-data
    description: Dữ liệu chứng khoán và phái sinh.
    x-group: Dữ liệu thị trường
  - name: cash
    description: Giao dịch và thông tin tiền.
    x-group: Tiền
  - name: stock-orders
    description: Đặt, sửa, hủy và tra cứu lệnh cổ phiếu.
    x-group: Lệnh cổ phiếu
  - name: derivative-orders
    description: Đặt, sửa, hủy và tra cứu lệnh phái sinh.
    x-group: Lệnh phái sinh
paths:
  /campaign-management/v1/margin/subscription/{accountNo}/addons/detail:
    get:
      tags:
        - account
      summary: Gói vay bổ trợ
      description: Lấy chi tiết gói vay bổ trợ của tài khoản margin.
      operationId: getCampaignManagementMarginSubscriptionAccountNoAddonsDetail
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Số tiểu khoản margin.
          schema:
            type: string
      responses:
        '200':
          description: Phản hồi thành công
          content:
            application/json:
              schema:
                type: object
                properties:
                  marginSureViews:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: number
                          format: double
                          description: Id gói marginsure.
                        name:
                          type: string
                          description: Tên gói marginsure.
                        code:
                          type: string
                          description: Mã gói marginsure.
                        subscriptionFee:
                          type: number
                          format: double
                          description: Phí tham gia.
                        status:
                          type: string
                          description: Trạng thái đăng ký gói.
                  tplus:
                    type: object
                    properties:
                      data:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: number
                              format: double
                              description: ID gói T+.
                            name:
                              type: string
                              description: Tên gói T+.
                            firstRate:
                              type: number
                              format: double
                              description: Lãi suất bậc 1 của gói T+.
                            status:
                              type: string
                              description: Trạng thái gói T+.
              example:
                marginSureViews:
                  - id: 37
                    name: Phòng ngự_E2E
                    code: MRX_INSURANCE_PREMIUM
                    subscriptionFee: 0.12
                    status: INACTIVE
                tplus:
                  data:
                    - id: 153
                      name: E2E MARGIN T5
                      firstRate: 5
                      status: ACTIVE
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  responses:
    Unauthorized:
      description: Không xác thực — thiếu, sai hoặc không hợp lệ Bearer token.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.